CREATE TABLE ce_bank_branch_identifiers_ (
    BANK_BRANCH_IDENTIFIER_ID         NUMBER(18, 0) ,
    ENTITY_TYPE_CODE                  VARCHAR2(120) ,
    PAYMENT_NETWORK_CODE              VARCHAR2(120) ,
    BANK_OR_BRANCH_ID                 NUMBER(18, 0) ,
    NETWORK_BANK_BRANCH_IDENTIFIER    VARCHAR2(120) ,
    ADDITIONAL_NETWORK_ATTRIBUTES     CLOB          ,
    ATTRIBUTE_CATEGORY                VARCHAR2(120) ,
    ATTRIBUTE1                        VARCHAR2(600) ,
    ATTRIBUTE2                        VARCHAR2(600) ,
    ATTRIBUTE3                        VARCHAR2(600) ,
    ATTRIBUTE4                        VARCHAR2(600) ,
    ATTRIBUTE5                        VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1                 NUMBER        ,
    ATTRIBUTE_NUMBER2                 NUMBER        ,
    ATTRIBUTE_NUMBER3                 NUMBER        ,
    ATTRIBUTE_NUMBER4                 NUMBER        ,
    ATTRIBUTE_NUMBER5                 NUMBER        ,
    ATTRIBUTE_DATE1                   DATE          ,
    ATTRIBUTE_DATE2                   DATE          ,
    ATTRIBUTE_DATE3                   DATE          ,
    ATTRIBUTE_DATE4                   DATE          ,
    ATTRIBUTE_DATE5                   DATE          ,
    CREATION_DATE                     TIMESTAMP(6)  ,
    CREATED_BY                        VARCHAR2(256) ,
    LAST_UPDATED_BY                   VARCHAR2(256) ,
    LAST_UPDATE_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_                VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_             VARCHAR2(4000),
    AUDIT_IMPERSONATOR_               VARCHAR2(256) ,
    BANK_BRANCH_IDENTIFIER_ID         NUMBER(18, 0) ,
    ENTITY_TYPE_CODE                  VARCHAR2(120) ,
    PAYMENT_NETWORK_CODE              VARCHAR2(120) ,
    BANK_OR_BRANCH_ID                 NUMBER(18, 0) ,
    NETWORK_BANK_BRANCH_IDENTIFIER    VARCHAR2(120) ,
    ADDITIONAL_NETWORK_ATTRIBUTES     CLOB          ,
    ATTRIBUTE_CATEGORY                VARCHAR2(120) ,
    ATTRIBUTE1                        VARCHAR2(600) ,
    ATTRIBUTE2                        VARCHAR2(600) ,
    ATTRIBUTE3                        VARCHAR2(600) ,
    ATTRIBUTE4                        VARCHAR2(600) ,
    ATTRIBUTE5                        VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1                 NUMBER        ,
    ATTRIBUTE_NUMBER2                 NUMBER        ,
    ATTRIBUTE_NUMBER3                 NUMBER        ,
    ATTRIBUTE_NUMBER4                 NUMBER        ,
    ATTRIBUTE_NUMBER5                 NUMBER        ,
    ATTRIBUTE_DATE1                   DATE          ,
    ATTRIBUTE_DATE2                   DATE          ,
    ATTRIBUTE_DATE3                   DATE          ,
    ATTRIBUTE_DATE4                   DATE          ,
    ATTRIBUTE_DATE5                   DATE          ,
    CREATION_DATE                     TIMESTAMP(6)  ,
    CREATED_BY                        VARCHAR2(256) ,
    LAST_UPDATED_BY                   VARCHAR2(256) ,
    LAST_UPDATE_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_                VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_             VARCHAR2(4000),
    AUDIT_IMPERSONATOR_               VARCHAR2(256) ,
    CONSTRAINT pk_ce_bank_branch_identifiers_ PRIMARY KEY (BANK_BRANCH_IDENTIFIER_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, BANK_BRANCH_IDENTIFIER_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
